@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
@media (min-width: 700px) {
    .nav-bar {
        height: 100px;
        width: 100%;
        background-color: white;
        top: 0;
        left:0;
        overflow: hidden;
    }

    .navbar {
        height: 100px;
        width: 100%;
        position: absolute;
        top: 0;
        left:0;
    }

    .navbar-right {
        float: right;
        padding-right: 30px;
        padding-top: 10px;
    }

    .navbar-left {
        float: left;
        padding-left: 30px;
    }

    .navbar-icon-top {
        float: top;
        padding-top: 15px;
    }

    a#navtext {
        color: black;
        font-size: 15px;
        padding-right: 20px;
        display:inline-block;
        font-family: 'Noto Sans JP', sans-serif;
        text-decoration: none;
    }

    a:hover#navtext {
        color: #44839a;
    }

    button#login-alt {
        display: none;
    }
}

@media (max-width: 700px) {
    .nav-bar {
        height: 90px;
        width: 100%;
        background-color: white;
    }

    .navbar {
        height: 100px;
        width: 100%;
        position: absolute;
        top: 0;
        left:0;
    }

    .navbar-right {
        float: right;
        padding-right: 10px;
        padding-top: 10px;
    }

    .navbar-left {
        float: left;
        padding-left: 60px;
    }

    a#navtext {
        color: black;
        font-size: 15px;
        padding-right: 20px;
        display:inline-block;
        font-family: 'Noto Sans JP', sans-serif;
        text-decoration: none;
    }

    a:hover#navtext {
        color: #44839a;
    }

    button#login {
        display: none;
    }

    button#login-alt {
        display: inline;
    }
}